<?php // Xoops Spanish Support (www.xoops.sytes.net)
define("_INSTALL_L0","Bienvenido al instalador para XOOPS 1.0 RC3");
define("_INSTALL_L70","Por favor cambie el permiso del archivo mainfile.php a fin de que sea escribible por el servidor (o sea chmod 777 mainfile.php en un servidor X/LINUX, o el cheque las propiedades del archivo y que en un servidor Windows sea Read only). Vuelva a cargar esta página una vez que usted ha cambiado el permiso.");
define("_INSTALL_L71","Presione en el boton para comenzar la instalacion.");
define("_INSTALL_L1","Edite el archivo mainfile.php y busque los siguientes codigos en la linea 31:");
define("_INSTALL_L2","Ahora , cambie esta linea a:");
define("_INSTALL_L3","Proximo, en la linea 35, cambie %s a %s");
define("_INSTALL_L4","Intentelo nuevamente!");
define("_INSTALL_L5","PELIGRO!");
define("_INSTALL_L6","Existe una diferencia entre su configuracion XOOPS_ROOT_PATH en la linea 31 del mainfile.php y la que nosotros hemos detectado.");
define("_INSTALL_L7","Su Configuracion:");
define("_INSTALL_L8","Detectamos: ");
define("_INSTALL_L9","( en plataformas MS , ud. puede recibir este mensaje de error cuando su configuracion sea correcta. Si este es el caso, Por favor presione el boton para continuar)");
define("_INSTALL_L10","Por favor presine el boton para continuar si todo esta ok.");
define("_INSTALL_L11","El path de su server para su directorio root en  XOOPS.");
define("_INSTALL_L12","URL a su directorio root de XOOPS: ");
define("_INSTALL_L13","Si la configuracion es correcta, presione el boton para continuar.<br />(Esto no comenzara a crear las tablas aun)");
define("_INSTALL_L14","Proximo");
define("_INSTALL_L15","Por favor abra el mainfile.php e ingrese la informacion requerida para la confiuguracion de la base de datos");
define("_INSTALL_L16","%s es el nombre del host de su base de datos.");
define("_INSTALL_L17","%s el el nombre de usuario de su cuenta de la base de datos.");
define("_INSTALL_L18","%s es la contraseña requerida para acceder a su base de datos.");
define("_INSTALL_L19","%s es el nombre de su base de datos en el cual las tablas de Xoops seran creadas.");
define("_INSTALL_L20","%s es el prefijo de las tablas que seran creadas durante la instalacion.");
define("_INSTALL_L21","La siguiente base de datos no se encuentra en el server:");
define("_INSTALL_L22","Intenta crearlo?");
define("_INSTALL_L23","Si");
define("_INSTALL_L24","No");
define("_INSTALL_L25","Hemos detectado la siguiente informacion de base de datos desde su configuracion en mainfile.php. Por favor corrijala si no es correcta.");
define("_INSTALL_L26","Configuracion de la base de datos");
define("_INSTALL_L51","Base de Datos");
define("_INSTALL_L66","Elija la base de datos a ser usada");
define("_INSTALL_L27","Nombre del host");
define("_INSTALL_L67","Nombre del host del server de la base de datos. Si no esta seguro, 'localhost' trabaja en la mayoria de los casos.");
define("_INSTALL_L28","Nombre del Usuario de la base de datos");
define("_INSTALL_L65","Nombre del Usuario de la base de datos en el host");
define("_INSTALL_L29","Nombre de la base de datos");
define("_INSTALL_L64","El Nombre del nombre de la base de datos en el host. El instalador intentara crear la base si esta no existe");
define("_INSTALL_L52","Contraseña de la base de datos");
define("_INSTALL_L68","Contraseña de la base de datos para su cuenta");
define("_INSTALL_L30","Prefijos de Tablas");
define("_INSTALL_L63","el prfijo sera agreegado a todas las nuevas tablas creadas para evitar conflictos de nombres en la base de datos. Si no esta seguro, use el nombre 'xoops' por defecto.");
define("_INSTALL_L54","Usar conexion persistente?");
define("_INSTALL_L69","Por defecto es 'SI'.");
define("_INSTALL_L55","XOOPS Path fisico");
define("_INSTALL_L59","Path fisico a su directorio principal XOOPS SIN Barra invertida (trailin slash)");
define("_INSTALL_L56","XOOPS Path Virtual  (URL)");
define("_INSTALL_L58","Path virtual a su directorio principal XOOPS SIN Barra invertida (trailin slash)");

define("_INSTALL_L31","No puedo crear la base de datos. Contacte al administrador del servidor por detalles.");
define("_INSTALL_L32","Instalacion Completa");
define("_INSTALL_L33","Presione <a href='index.php'>aqui</a> para ver su sitio.");
define("_INSTALL_L35","Si usted tiene cualquier error, contacte al dev team en <a href='http://www.xoops.org/'>XOOPS.org</a>");
define("_INSTALL_L36","Por favor elija el nombre y contraseña de administrador y presione el en boton a continuacion para la creacion de la base de datos.");
define("_INSTALL_L37","Nombre del Admin");
define("_INSTALL_L38","Email del Admin");
define("_INSTALL_L39","Contraseña del Admin");
define("_INSTALL_L40","Crear Tablas");
define("_INSTALL_L41","Por favor regrese y escriba la informacion requerida.");
define("_INSTALL_L42","Regresar");
define("_INSTALL_L57","Por favor ingrese %s");

// %s is database name
define("_INSTALL_L43","Base de Datos %s creada!");

// %s is table name
define("_INSTALL_L44","Imposible crear %s");
define("_INSTALL_L45","Tabla %s creada");

define("_INSTALL_L46","Para que los modulos incluidos en el paquete trabajen correctamente, los siguientes archivos deben ser escribibles por el servidor. Por favor cambie los permisos para estos archivos. (ej. 'chmod 666 nombre_archivo' en un servidor UNIX/LINUX , o verifique las propiedades del archivo y este seguro que no esta marcado solo lectura en un servidor windows)");
define("_INSTALL_L47","Enviar");

define("_INSTALL_L53","Por favor confirme la siguiente informacion ingresada:");

define("_INSTALL_L60","No puedo abrir el mainfile.php. Por favor verifique los permisos e intentelo nuevamente.");
define("_INSTALL_L61","No puedo escribir el mainfile.php. Contacte al administrador del server por detaller.");
define("_INSTALL_L62","La configuracion ha sido guardada correctamente. Presione en el boton para continuar.");
define("_INSTALL_L72","Los siguientes directorios deben ser creados con permisos de escritura por el server. (ej. 'chmod 777 nombre_directorio' en un  server UNIX/LINUX)");
define("_INSTALL_L73","Email Invalido");
?>
